#!/bin/bash

#Links to needed files
echo Linking JDFTx wfn, vxc, and BGW epsilon matrix here
ln -sf ../4-wfn/jdft.bgw.wfn.h5 WFN_inner.h5
ln -sf ../4-wfn/jdft.bgw.vxc.dat vxc.dat
ln -sf ../5-epsilon/eps0mat.h5 .
echo '    Done!'

